/shipping/combined-shipment

Calculates combined shipment discount.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
requestItems
array of objects
required
length ≥ 1
requestItems*
string
string
required

Uniquely identifying sku of ordered product.

options
object
required

Order item options.

shipments
array of objects
required
length ≥ 1
shipments*

Where the order item needs to be shipped.

address
object
required

Shipping address

number
required

Amount of copies destined for the address.

string

Delivery date when to receive this shipment.

string

Carrier method with which to send this shipment.

number
required
uuid
required

The UUID of the supplier. Obtain this from the price calculation endpoint (supplier_id field in the response). Exactly one of supplierId or supplierCode must be provided per item.

string
deprecated

Deprecated. Use supplierId instead. Exactly one of supplierId or supplierCode must be provided per item.

string
required
string
enum

Order item status.

string
accessories
array of objects
accessories
Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json